Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2011-3571

Overview

Vulnerability Score 3.6 3.6
CVE Id CVE-2011-3571
Last Modified 04 Oct 2014 12:41:51
Published 18 Jan 2012 05:55:04
Confidentiality Impact PARTIAL PARTIAL
Integrity Impact PARTIAL PARTIAL
Availability Impact NONE NONE
Access Vector NETWORK
Access Complexity HIGH
Authentication SINGLE_INSTANCE

CVE-2011-3571

Summary

Unspecified vulnerability in the Virtual Desktop Infrastructure (VDI) component in Oracle Virtualization 3.2 allows remote authenticated users to affect confidentiality and integrity via unknown vectors related to Session. NOTE: this CVE identifier was accidentally used for a Concurrency issue in Java Runtime Environment, but that issue has been reassigned to CVE-2012-0507.

Vulnerable Systems

Application

  • Oracle Virtualization 3.2


References

CONFIRM - http://www.oracle.com/technetwork/topics/security/cpujan2012-366304.html

SUSE - openSUSE-SU-2012:1323

SECUNIA - 50897

GENTOO - GLSA-201406-32

Related Patches

Sun Java JRE 1.6.0_31 for Windows (Update) (All Languages) (See Notes)

Sun Java JRE 1.7.0_03 for Windows (Update) (All Languages) (See Notes)

Sun Java JRE 1.6.0_31 for Windows (Update) (64Bit) (All Languages) (See Notes)

Sun Java JRE 1.7.0_03 for Windows (Update) (All Languages) (See Notes) (64Bit)

Red Hat 2012:0322-01 RHSA Important: java-1.6.0-openjdk security update for RHEL 5 x86

Red Hat 2012:0322-01 RHSA Important: java-1.6.0-openjdk security update for RHEL 5 x86_64

Novell SUSE 2012:5845 java-1_6_0-openjdk security update for SLED 11 SP1 i586

Novell SUSE 2012:5845 java-1_6_0-openjdk security update for SLED 11 SP1 x86_64


Last Updated: 27 May 2016 10:55:18